/**
 * @author andreibosco
 */
$(function () {
	$(".ativar").click( function() {
		$(this).next().slideToggle("slow");
	});
	$(".ocultar").click( function() {
		$(this).parent().slideToggle("slow");
	});
})